IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_ENT_DANFE_PROVISORIO_ITENS' AND COLUMN_NAME='VLR_FECOP' )
BEGIN
	ALTER TABLE DBO.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD
		VLR_FECOP MONEY NULL
END